1 Reply Latest reply on Sep 27, 2015 9:15 AM by Rick Gerard

    Error Invalid Plugin 25::3 for Optical flares on Adobe AE CC 2014

    ehssan_SK

      Hi Guys,

      I try everything to solve this problem but it wasn't successful, I try to install different versions of VC Optical Flares on my Adobe After Effects CC 2014(Mac OSX 10.9.5), in all cases I got this Error right after applying this pluging on a solid layer(Invalid plugin 25::3). I really appreciate any help on this Sadness.

       

      Thanks